@charset "utf-8";
/* CSS Document */

body {
  word-break: break-all;
  word-wrap: break-word;
  overflow-wrap: break-word;
	font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 14px;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}
.newsbox span,
.newsbox strong,
.newsbox em,
#newslist_inner span,
#newslist_inner strong,
#newslist_inner em {
  font-size: inherit;
}
/* font */
#header_on h2{
  font-family: 'Libre Baskerville', serif;
}
#header_on h2 span,
#concept h2{
	font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}
.profile .size,
.ban,
.bottom_info p{
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
}
img {
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.4s ease;
}

a img {
  transition: all 0.4s ease;
}


/* clearfix */
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}


/* ヘッダーメニュー */
#h_menu_btn {
	position: fixed;
	top: 68px;
	right: 15px;
        width: 40px;
        height: 20px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	transition-delay:0.1s;
	z-index: 9997;
}
.is-fixed #h_menu_btn {
        position: fixed;
        top: 40px;
        z-index: 10004;
}
#h_menu_btn span {
	display: block;
	width: 100%;
	height: 1px;
	border-radius: 5px;
	background: transparent;
	z-index: 9999;
}
#h_menu_btn span:first-child {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	transform: rotate(0deg);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
#h_menu_btn.active{
    top: 36px;
}
#h_menu_btn.active span:first-child {
	top: 18px;
	transform: rotate(-45deg);
}
#h_menu_btn span:nth-child(2) {
	position: absolute;
	bottom: 9px;
	left: 0;
	opacity: 1;
	transform: rotate(0deg);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
#h_menu_btn.active span:nth-child(2) {
	display: none;
}
#h_menu_btn span:last-child {
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 1;
	transform: rotate(0deg);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
#h_menu_btn.active span:last-child {
	bottom: 13;
	transform: rotate(45deg);
}
#h_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background: transparent;
	overflow-x: scroll;
	z-index: 8888;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
}
#h_menu.active {
	height: 100%;
}
#h_menu .open {
	padding: 40px 0 0;
	font-size: 1.2rem;
	font-family: 'Gilda Display', serif;
	text-align: center;
	opacity: 0;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	transition-delay:0.4s;
}
#h_menu.active .open {
	opacity: 1;
	transition-delay:0.4s;
}
#h_menu_list {
	overflow-x: scroll;
	padding: 28vw 45px 12vw;
}
#h_menu_list li {
	position: relative;
	top: -5px;
	left: -5px;
	opacity: 0;
	border-bottom: solid 1px transparent;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#h_menu_list li:last-child {
        border-bottom: none;
}
#h_menu.active #h_menu_list li {
	opacity: 1;
	top: 0;
	left: 0;
}
#h_menu.active #h_menu_list li:nth-child(1) {
	transition-delay:0.6s;
}
#h_menu.active #h_menu_list li:nth-child(2) {
	transition-delay:0.7s;
}
#h_menu.active #h_menu_list li:nth-child(3) {
	transition-delay:0.8s;
}
#h_menu.active #h_menu_list li:nth-child(4) {
	transition-delay:0.9s;
}
#h_menu.active #h_menu_list li:nth-child(5) {
	transition-delay:1s;
}
#h_menu.active #h_menu_list li:nth-child(6) {
	transition-delay:1.1s;
}
#h_menu.active #h_menu_list li:nth-child(7) {
	transition-delay:1.2s;
}
#h_menu.active #h_menu_list li:nth-child(8) {
	transition-delay:1.3s;
}
#h_menu.active #h_menu_list li:nth-child(9) {
	transition-delay:1.4s;
}
#h_menu.active #h_menu_list li:nth-child(10) {
	transition-delay:1.5s;
}
#h_menu.active #h_menu_list li:nth-child(11) {
	transition-delay:1.6s;
}
#h_menu.active #h_menu_list li:nth-child(12) {
	transition-delay:1.7s;
}
#h_menu.active #h_menu_list li:nth-child(13) {
	transition-delay:1.8s;
}
#h_menu.active #h_menu_list li:nth-child(14) {
	transition-delay:1.9s;
}
#h_menu.active #h_menu_list li:nth-child(15) {
	transition-delay:2s;
}
#h_menu_list li a {
	display: block;
	padding: 15px 0;
	font-weight: 700;
	font-size: 0.8rem;
}
#h_menu_list li svg {
	position: absolute;
	right: 0;
	top: 35%;
}



/*---------------------------------
 header
-----------------------------------*/
h1 {
  font-size: 12px;
  text-align: center;
  padding: 5px;
}
#contents_nav {
	position: relative;
}
header .logo a {
	width: 60%;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 5px 0;
}
body.is-fixed #contents_nav .logo {
	background: transparent;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
	border-bottom:1px solid transparent;
}
body.is-fixed #contents_nav .logo a{
	width: 50%;
}

/*---------------------------------
 header_on 
-----------------------------------*/
#header_on {
	min-height: 330px;
}

/*---------------------------------
 bread-crumb-list
-----------------------------------*/
#bread-crumb-list {
	margin: 10px auto;
	padding: 0 10px;
}
#bread-crumb-list li {
  display: inline-block;
  display: inline;
  font-size: 10px;
}
#bread-crumb-list li span {
	font-size: 12px;
}

/*---------------------------------
 header_on
-----------------------------------*/
#header_on h2 {
	font-size: 20px;
	text-align: center;
	margin: 1em 0 1em;
	line-height: 1.2;
}
#header_on h2 span {
	font-size: 12px;
}
#header_on h3 {
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 30px 0 10px;
	letter-spacing: 0.05em;
	font-size: 18px;
}
#header_on h3::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: 39px;
  left: 50%;
  right: 50%;
  margin-left: -8px;
  border-style: solid;
  border-color: transparent transparent transparent transparent;
  border-width: 20px 0 20px 20px;
  transform: rotate(90deg);
}
#header_on h3:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 8px;/*線の上下位置*/
  display: inline-block;
  width: 60px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  border-radius: 0px;/*線の丸み*/
}
.beginner {
	width: 30px;
	height: 30px;
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 10px;
	position: absolute;
	left: 5px;
	bottom: 5px;
}
.profile {
	border-bottom: 1px solid transparent;
}

/*---------------------------------
 footer
-----------------------------------*/
footer {
	margin: 50px 0 40px;
}
.ban,
#copyright {
  text-align: center;
  font-size: 10px;
}
.ban {
	padding: 0px 5px 10px;
}
#copyright {
	padding: 3px 5px;
}

/*---------------------------------
 bottom_info
-----------------------------------*/
#following {
	position: fixed;
	width: 100%;
	//height: 95px;
	bottom: 0;
	z-index: 999;
}
.pagetop {
  text-align: center;
  width: 46px;
  margin: 0 0 26px 85.5%;
}
.pagetop a {
	font-size:16px;
	  width: 46px;
	height: 46px;
	display: block;
	padding: 11px 0;
}
.bottom_info {
	width: 100%;
	height: 40px;
	padding:0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.bottom_info p {
	text-align: center;
	height: 40px;
	font-size: 10px;
	width: 50%;
	min-width: 33.3%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	line-height: 1.3;
}
.bottom_info p a {
	display: block;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
#f_logo{
	text-align: center;
}
#f_logo img{
	max-width: 60%;
}
.sns_menu{
  width:210px;
	margin: 0px auto 5px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.sns_menu p a {
  display: block;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.footer_time,
.footer_tel,
.footer_line {
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}
.footer_time {
	border-left: 1px solid transparent;
}
.footer_line {
	border-right:  1px solid transparent;
}

/* twitter設置(sp) */
.today_schedule_box,
.girls_box,
.image{
    position: relative;
}
.twitter-icon{
    position: absolute;
    right: 5px;
    bottom: 5px;
    width: 30px;
}
.twitter-icon img{
width: 100%;
}
.rankingslide .twitter-icon{
        bottom: initial;
    top: calc(31vw * 153/118);
    transform: translate(0, -100%);
}
.today_schedule_box .twitter-icon a{
    padding: 0;
}
.top_pickup{
    position: relative;
}
.top_pickup .twitter-icon{
    right: 22vw;
    bottom: 23vw;
    width: 40px;
}

/* プロフィールtwitter設置(sp) */
.swbox{
    position: relative;
}
.twitter_bnr{
    position: absolute;
bottom: 9px;
    right: 3%;
    height: auto;
    z-index: 2;
}
.twitter_bnr img{
    width: 50px;
}

.name{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* profile */
.profile-movie__image {
    text-align: center;
    margin-top: 10px;
}
.profile-movie__image video{
    height: 59vw;
    width: 100%;
    object-fit: cover;
}




/* ルームsp */
.filterBtn {
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.filterBtn button {
    padding: 5px 10px;
    font-size: 13px;
    background: #fff;
    margin: 7px;
    border-radius: 5px;
    border: solid 1px #ddd;
    min-width: 120px;
    width: 40%;
}
.filterBtn button:last-of-type {
  width: 50%
}
.filterBtn button:hover {
    cursor: pointer;
/*opacity: .6;*/
}

.filterBtn .active.mixitup-control-active{
    background: #000;
    color: #fff;
    border: none;
}
.filterBtn .ctgBtn1.mixitup-control-active{
    background: #b3a17c;
    color: #fff;
    border: none;
}
.filterBtn .ctgBtn2.mixitup-control-active{
    background: #ffb6c1;
    color: #fff;
    border: none;
}
.filterBtn .ctgBtn3.mixitup-control-active{
    background: #8bc7ff;
    color: #fff;
    border: none;
}

.shop{
width: calc(100% - 0px);
    text-align: center;
    padding: 2px;
    margin-bottom: 5px;
    font-size: 14px;
min-height: 24px;
}
.shop-1{
    background: #b3a17c;
    color: #fff;
}
.shop-2{
    background: #ffb6c1;
    color: #fff;
}
.shop-3{
    background: #8bc7ff;
    color: #fff;
}